.title {
  font-size: larger;
  color: cadetblue; }

.commento {
  font-style: oblique;
  background-color: bisque;
  border: cadetblue;
  color: cadetblue; }

.ord {
  border-style: groove;
  border-color: cadetblue; }

.button {
  border-radius: 20px; }
